INCLUDES = -I$(srcdir)/../core -I$(srcdir)/../ui $(all_includes)

lib_LTLIBRARIES = libkickermain.la

libkickermain_la_SOURCES = pluginloader.cpp appletinfo.cpp panner.cpp fittslawframe.cpp menuinfo.cpp
libkickermain_la_METASOURCES = AUTO

libkickermain_la_LDFLAGS = $(all_libraries) -version-info 1:0:0 -module -no-undefined
libkickermain_la_LIBADD = $(LIB_KDECORE) $(LIB_KDEUI) $(top_builddir)/libkonq/libkonq.la

messages:
	$(XGETTEXT) *.cpp *.h -o $(podir)/libkicker.pot
